recovery:
  state:
    round: 169
    hash: "4b8c3623ca179e71f8ca5b3a90643e51c69165243343cabef939c7946f49e4bf8870a1dce024ca74f12ed4cc8b72472d"
    timestamp: "2025-11-01T05:46:00.067819Z"
  bootstrap: null
  package: null
  stream: null
